<resources>
    <string name="app_name">RecordScreen</string>
    <string name="Collection">Collection</string>
    <string name="Video">Video</string>
    <string name="Image">Image</string>
    <string name="Enable">Enable</string>
    <string name="Permission_Required">Permission Required</string>
    <string name="Floating_Ball">Floating Ball</string>
    <string name="Floating_Ball_describe">Enable for quick and easy recording control</string>
    <string name="Notification_Panel">Notification Panel</string>
    <string name="Notification_Panel_describe">Control recording and improve stability Enable
through the notification panel</string>
    <string name="WebCam">WebCam</string>
    <string name="Screenshot">Screenshot</string>
    <string name="Without_Audio">Without Audio</string>
    <string name="With_Audio">With Audio</string>
    <string name="Recording_in_progress">Recording in progress..</string>
    <string name="Save_Video">Video Saved</string>
    <string name="there_s_not">There\'s nothing here.</string>
    <string name="Recent">Recent</string>
    <string name="New">New</string>
    <string name="Running">Running...</string>
    <string name="Screenshot_please_wait">Screenshot, please wait...</string>
    <string-array name="markArray5">
        <item>-100</item>
        <item>100</item>
    </string-array>

    <string-array name="tool_text">
        <item>剪切</item>
        <item>裁剪</item>
        <item>音量</item>
        <item>Speed</item>
    </string-array>
    <string-array name="crop_text">
        <item>原始</item>
        <item>1:1</item>
        <item>4:5</item>
        <item>9:16</item>
        <item>16:9</item>
        <item>5:4</item>
        <item>3:4</item>
    </string-array>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>